@font-face {
    font-family: 'SofiaProLightRegular';
    src: url('/footprint/css/SofiaProLight-webfont.eot');
    src: url('/footprint/css/SofiaProLight-webfont.eot#iefix') format('embedded-opentype'),
         url('/footprint/css/SofiaProLight-webfont.woff') format('woff'),
         url('/footprint/css/SofiaProLight-webfont.ttf') format('truetype'),
         url('/footprint/css/SofiaProLight-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
	font-family: 'SofiaProLightRegular', 'Century Gothic', 'Avant Garde', sans-serif;
	color: #626262;
	padding: 0;  
	margin: 0;
	font-size: 8pt;

}

a:link {
	text-decoration : none;
	color : #FFFFFF;
}
a:visited {
	text-decoration : none;
	color : #FFFFFF;
}
a:active {
	text-decoration : none;
	color : #FFFFFF;
}
a:hover {
	text-decoration : none;
	color : #D0D0D0;
}

.wrapper{
    width:590px;
    position:absolute;
    left:50%;
    margin:0 0 0 -295px;
    overflow:hidden;
}
.leftcol{
    background-image: url('/footprint/images/bg_left.png');
    background-repeat: no-repeat;
    float: left;
    width:110px;
    height:600px;
    margin:0px;
    vertical-align:top;
    outline:none;
    overflow:hidden;
}
.centercol{
    background-image: url('/footprint/images/bg_center.png');
    background-repeat: no-repeat;
    display: inline-block;
    width:368px;
    height:592px;
    margin:0px;
    outline:none;
    padding-top: 8px;
    padding-left: 8px;
    overflow:hidden;
}
.rightcol{
    background-repeat: no-repeat;
    float: right;
    width:104px;
    height:600px;
    margin:0px;
    vertical-align:top;
    outline:none;
    overflow:hidden;
}

table {
    margin:0 auto;
    border-collapse: collapse;
} 

.elvalaszto {
	height:10px
}

ul {
    list-style-type: none;
    margin-top: 102px;
    padding: 0px;
}

ul li {
    background-repeat: no-repeat;
    background-position: 3px center; 
    padding-left: 33px; 
    padding-top: 7px; 
    overflow:hidden;
    height:21px;
}

.title {
	padding: 4px 4px 4px 4px;
	color: #7d2211;
	font-weight:bold;
	font-size: 120%;
}

.szoveg {
	padding: 0px 2px 4px 3px;
}

.small {
	font-size: 85%;
}

.thinbox {
	width:46px;
	background-color: #b7dee8;
	border: 0;
	font-family: 'SofiaProLightRegular', 'Century Gothic', 'Avant Garde', sans-serif;
	font-size: 8pt;
}

.inputbox {
	width:80px;
	background-color: #b7dee8;
	border: 0;
	font-family: 'SofiaProLightRegular', 'Century Gothic', 'Avant Garde', sans-serif;
	font-size: 8pt;
}

.szumbox {
	width:80px;
	border: 0;
	font-family: 'SofiaProLightRegular', 'Century Gothic', 'Avant Garde', sans-serif;
	font-size: 10pt;
}

.valaszto {
	background-color: #b7dee8;
	border: 0;
	font-family: 'SofiaProLightRegular', 'Century Gothic', 'Avant Garde', sans-serif;
	font-size: 8pt;
}
.valasztow {
	width:362px;
	background-color: #b7dee8;
	border: 0;
	font-family: 'SofiaProLightRegular', 'Century Gothic', 'Avant Garde', sans-serif;
	font-size: 8pt;
}

.r {
	text-align:right
}

.formbutton {
	background-image: url('/footprint/images/button.png');
	background-repeat: no-repeat;
	background-color: Transparent;
	height: 27px;
	width: 88px;
	border: 0;
	cursor: pointer; 
	cursor: hand;
	color : #FFFFFF;
	font-family: 'SofiaProLightRegular', 'Century Gothic', 'Avant Garde', sans-serif;
	font-size: 8pt;
}

.errormsg {
	color: #7d2211;
	font-weight:bold;
	display:none;
}



.verziodiv {
	position: absolute;
	top: 14px;
	left: 499px;
	width: 85px;
	text-align: right;
	font-size: 7.2pt;

}


.legzdiv {
	position: absolute;
	top: 64px;
	left: 499px;
	width: 85px;
	text-align: center;
	font-size: 7.2pt;

}



.kiszamoldiv {
	position: absolute;
	top: 50px;
	left: 495px;
}
.labnyomdiv {
	position: absolute;
	top: 103px;
	left: 495px;
	width: 94px;
	color:#ffffff;
}
.labnyomertekdiv {
	overflow:hidden;
	position: absolute;
	top: 150px;
	left: 495px;
	width: 85px;
	height: 24px; 
	text-align:right;
	vertical-align: middle;
	font-size: 10pt;
	color:#7d2211;
}
.szemelylabnyomdiv {
	position: absolute;
	top: 211px;
	left: 495px;
	width: 94px;
	color:#ffffff;
}
.szemelylabnyomertekdiv {
	overflow:hidden;
	position: absolute;
	top: 244px;
	left: 495px;
	width: 85px;
	height: 24px; 
	text-align:right;
	vertical-align: middle;
	font-size: 10pt;
	color:#7d2211;
}
.semlegesitesdiv {
	position: absolute;
	top: 398px;
	left: 495px;
	color : #FFFFFF;
}
.resetdiv {
	position: absolute;
	top: 308px;
	left: 495px;
	width: 85px;
	text-align: center;
}
.infodiv {
	position: absolute;
	top: 576px;
	left: 495px;
	width: 85px;
	text-align: center;
}